LogoopenSUSE Build Service > Projects > openSUSE:Evergreen:Maintenance:33 > postgresql-libs.openSUSE_Evergreen_11.4
Sign Up | Log In

Files could not be expanded: openSUSE:Evergreen:Maintenance:33/postgresql.openSUSE_Evergreen_11.4: conflict in file postgresql.spec

Shared Libraries Required for PostgreSQL Clients

PostgreSQL is an advanced object-relational database management system
that supports an extended subset of the SQL standard, including
transactions, foreign keys, subqueries, triggers, user-defined types
and functions.

This package provides the essential shared libraries for (almost) any
PostgreSQL client program or interface. You will need to install this
package in order to use any other PostgreSQL package or any clients
that need to connect to a PostgreSQL server.

Source Files (show unmerged sources)

Sources could not be expanded: openSUSE:Evergreen:Maintenance:33/postgresql.openSUSE_Evergreen_11.4: conflict in file postgresql.spec

Show unmerged sources

Comments for openSUSE:Evergreen:Maintenance:33 (0)